@import "../../../theme.less";

a.nav-link {
    color: @pinkish;
    font-size: @size;
  }
  
  a.nav-link:hover {
    text-decoration: underline;
  }
  
  a.nav-link.active {
      background-color: @pinkish;
      color: @myColor;
  }
  
  div.nav-item a.nav-link.active {
    background-color: @pinkish;
  }
  
  .dropdown-item:active, div.dropdown-nav-item.show, .nav-pills .show>.nav-link, a.dropdown-item.active {
      background-color: @pinkish;
  }
  
  div.dropdown-menu.show a.dropdown-item {
    color: @whitish;
    font-size: @size;
  }
  
  a.nav-item.nav-link {
    color: @whitish;
    font-size: 12px;
  }
  
  a.nav-item.nav-link.active {
    background-color: @pinkish;
    color : @whitish;
  }
  
  .dropdown-menu {
    background-color: @bgcolor;
    color: @whitish;
    border: 10px @whitish;
  }
  
  .dropdown-item:hover {
      background-color: @pinkish;
  }
  
  hr {
      margin-bottom: 0;
  }
  
  .cwhite {
    color: @pinkish !important;
    font-size: 1.5em;
  }